const isRefreshPage = {
  state: {
    refreshClewPage: false,
  },

  mutations: {
    SET_REFRESH_CLEW_PAGE: (state, value) => {
      state.refreshClewPage = value;
    },
  },

  actions: {
    setRefreshClewPage({ commit }, value) {
      commit('SET_REFRESH_CLEW_PAGE', value);
    },
  },
};

export default isRefreshPage;
